JCR期刊影响因子
请求Header:
| 名称 | 值 | |
|---|---|---|
| Content-Type | application/x-www-form-urlencoded |
请求参数说明:
| 名称 | 必填 | 类型 | 说明 | |
|---|---|---|---|---|
| key | 是 | string | 接口key, 在个人中心->我的数据,接口名称上方查看 | |
| content | 是 | string | 检索内容 | |
| searchField | 是 | string | 检索字段(LI:期刊id N:刊名 IS:ISSN) | |
| page | 否 | integer | 分页页码, 默认值 1 | |
| size | 否 | integer | 分页大小,默认10 |
请求代码示例:
curl -k -i "https://apis.juhe.cn/paper_info/search_jcr?key=key&content=xxx&searchField=xxx&page=&size="
返回参数说明:
| 名称 | 类型 | 说明 |
|---|
JSON返回示例:JSON在线格式化工具 >
{
"reason": "成功",
"result": {
"orderid": "JH873260924143152e2jhV",
"data": [
{
"contentLang": "en",
"country": "GB",
"cover": {
"bucketName": "",
"path": "https:\/\/coverimage.cqvip.com\/vip1000\/unqk\/998439x\/998439x.jpg",
"type": "url"
},
"createDate": "1993",
"eissn": "1469-9745",
"id": "998439X",
"issn": "1361-1267",
"jcrImpactIndicatorInfo": [
{
"indicatorValue": "1.2",
"version": "2022"
},
{
"indicatorValue": "1.8",
"version": "2023"
},
{
"indicatorValue": "1.4",
"version": "2024"
},
{
"indicatorValue": "1.4",
"version": "2025"
}
],
"journalName": "Mentoring & Tutoring: Partnership in Learning",
"pubPlace": "OXFORD",
"publisher": [
"ROUTLEDGE JOURNALS, TAYLOR & FRANCIS LTD"
]
},
{
"contentLang": "en",
"country": "GB",
"cover": {
"bucketName": "",
"path": "https:\/\/coverimage.cqvip.com\/vip1000\/unqk\/926471x\/926471x.jpg",
"type": "url"
},
"createDate": "2003",
"id": "926471X",
"issn": "1741-8305",
"jcrImpactIndicatorInfo": [
{
"indicatorValue": "0.7",
"version": "2022"
},
{
"indicatorValue": "0.9",
"version": "2023"
},
{
"indicatorValue": "0.9",
"version": "2024"
},
{
"indicatorValue": "0.6",
"version": "2025"
}
],
"journalName": "International Journal of Evidence Based Coaching and Mentoring",
"pubPlace": "OXFORD",
"publisher": [
"OXFORD BROOKES UNIV, SCH BUSINESS"
]
},
{
"contentLang": "en",
"country": "GB",
"cover": {
"bucketName": "",
"path": "https:\/\/coverimage.cqvip.com\/vip1000\/unqk\/926244x\/926244x.jpg",
"type": "url"
},
"createDate": "2012",
"eissn": "2046-6862",
"id": "926244X",
"issn": "2046-6854",
"jcrImpactIndicatorInfo": [
{
"indicatorValue": "1.2",
"version": "2022"
},
{
"indicatorValue": "1.5",
"version": "2023"
},
{
"indicatorValue": "1.8",
"version": "2024"
},
{
"indicatorValue": "1.6",
"version": "2025"
}
],
"journalName": "International Journal of Mentoring and Coaching in Education",
"pubPlace": "LEEDS",
"publisher": [
"EMERALD GROUP PUBLISHING LTD"
]
},
{
"contentLang": "en",
"country": "US",
"createDate": "2017",
"eissn": "2372-9848",
"id": "980967X",
"journalName": "The chronicle of mentoring & coaching",
"pubPlace": "",
"publisher": [
"Mentoring Institute at the University of New Mexico"
]
}
]
},
"error_code": 0
}
服务级错误码参照(error_code):
| 错误码 | 说明 |
|---|
系统级错误码参照:
| 错误码 | 说明 | 旧版本(resultcode) | |
|---|---|---|---|
| 10001 | 错误的请求KEY | 101 | |
| 10002 | 该KEY无请求权限 | 102 | |
| 10003 | KEY过期 | 103 | |
| 10004 | 错误的OPENID | 104 | |
| 10005 | 应用未审核超时,请提交认证 | 105 | |
| 10007 | 未知的请求源 | 107 | |
| 10008 | 被禁止的IP | 108 | |
| 10009 | 被禁止的KEY | 109 | |
| 10011 | 当前IP请求超过限制 | 111 | |
| 10012 | 请求超过次数限制 | 112 | |
| 10013 | 测试KEY超过请求限制 | 113 | |
| 10014 | 系统内部异常(调用充值类业务时,请务必联系客服或通过订单查询接口检测订单,避免造成损失) | 114 | |
| 10020 | 接口维护 | 120 | |
| 10021 | 接口停用 | 121 |
错误码格式说明(示例:200201):
| 2 | 002 | 01 | |
|---|---|---|---|
| 服务级错误(1为系统级错误) | 服务模块代码(即数据ID) | 具体错误代码 |
接口文档下载